@charset "utf-8";

h1 {
	font-size: 21px;
	display: inline;
}

#job4 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.job4-button {
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
}

.pin-icon {
	font-family: thaiSans;
 	margin: 0;
	color: #d40101;
	text-rendering: auto;
	font-size: 21px;
	margin-bottom: 10px;
	}

.pin-icon a {
	color:#d40101;
	font-family:ThaiSans;
	font-size: 21px;
}

.pin-icon img {
	padding-right: 10px;
	padding-left: 20px;
}

@media screen and (max-width: 480px) {
    .job4-button {
    	float: none;
        
    }
}

.mappin_box {
	float: left;
	height: auto;
	width: 242px;
	margin-top: 10px;
}

.mappin_header{
	display: block; width: 100%; height: 60px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

.mappin_box01 {
	background-color: #00ccff;
}

.mappin_box02 {
	background-color: #ff88c4;
}

.mappin_box03 {
	background-color: #6699ff;
}

.mappin_box04 {
	background-color: #00cc99;
}
.mappin_boxinner{
	display: inline-block;
	float: left;
}
.mappin_boxinner > h1{
	color: #FFF;
	display: block;
	font-size: 24px;
	line-height: 50px;
	padding: 5px 0;
}
.mappin_boxinner > h1.job4h1_central{
	font-size: 20px;
	line-height: 20px;
	padding: 11px 0;
}
.mappin_text{
	display: block;
	font-size: 30px
}
.mappin_text2{
	display: block;
	font-size: 20px
}

.jobs4_box {
	width: 242px;
	background-color: #fafafa;
	border: 1px solid #dbd9d9;
	box-sizing: border-box;
	padding-top: 27px;
	padding-right: 27px;
	padding-bottom: 27px;
	padding-left: 27px;
}

/* Created by Natcha P.*/
.m-job4MenuWrapper{
	width: 100%;
}
.m-job4MenuBox{
	height: 75px;
	border-radius: 5px;
	width: 23%;
	display: block;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}
.m-job4_southern{
	background-color: #0bb4dc;
	border-bottom: 4px solid #089db5;
}
.m-job4_northeastern{
	background-color: #faa0d0;
	border-bottom: 4px solid #e583bb;
}
.m-job4_northern{
	background-color: #5e86d8;
	border-bottom: 4px solid #426bb2;
}
.m-job4_central{
	background-color: #33d6ad;
	border-bottom: 4px solid #24bc91;
}
.m-job4_text{
	color:#FFF;
	border-radius: 5px;
	font-family: thaiSans;
	font-weight: normal;
	text-align: center;
}
.m-southern,.m-northeastern,.m-northern{
	font-size: 19px;
	line-height: 25px;
	padding: 12px 8px 12px 8px;
}
.m-central{
	font-size: 14px;
	line-height: 16px;
	padding: 14px 2px 12px 2px;
}

@media (min-width: 500px){
	.m-central{
		font-size: 16px;
		padding-top: 10px;
	}
	.m-job4MenuBox {
		height: 52px;
	}
}
@media screen and (max-width: 960px) {
    .mappin_box {
    	float: none;
    	margin: 10px auto;
    	width: 100%;     
    }
    .jobs4_box{
    	width: 100%;
    }

}

.dt_jobs4 {
	/* [disabled]margin: 0 10px; */
	/* [disabled]width: auto; */
	/* [disabled]height: auto; */
	line-height: 14px;
	display: block;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

.dt_jobs4:hover {
	color:#00b4ff

}
	
.dt_jobs4.ex {
	width: auto;
	height: auto;
	padding-bottom: 3px;
	padding-top: 3px;
}


/* Added by Eakkawit J. on 26.05.2016 09:30AM */
.job4MenuWrapper {
	width: 100%;
	margin: 0 auto;
}
.job4MenuBox{
	width: 236px;
	height: 70px;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	background: url("../images/job4_bg.png") no-repeat;
	overflow: hidden;
	border-radius: 5px;
}
.job4MenuBox.job4_southern{
	background-position: -0px -0px;
}
.job4MenuBox.job4_northeastern{
	background-position: -241px -0px;
}
.job4MenuBox.job4_northern{
	background-position: -483px -0px;
}
.job4MenuBox.job4_central{
	background-position: -724px -0px;
}

.job4MenuBox > .job4_text{
	float: left;
	width: 100px;
	padding: 25px 15px;
	border-radius: 5px 0 0 5px;
	font-family: thaiSans;
	font-weight: normal;
	font-size: 19px;
	line-height: 25px;
	color: #FFF;
}
.job4_text._sounthern {
	background:rgb(0,204,255);
	background: transparent\9;
	background:rgba(0,204,255,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc00ccff,endColorstr=#cc00ccff);
	zoom: 1;
}
.job4_text._northeastern {
	background:rgb(255,136,196);
	background: transparent\9;
	background:rgba(255,136,196,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccff88c4,endColorstr=#ccff88c4);
	zoom: 1;
}
.job4_text._northern {
	background:rgb(102,153,255);
	background: transparent\9;
	background:rgba(102,153,255,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc6699ff,endColorstr=#cc6699ff);
	zoom: 1;
}
.job4_text._central {
	padding: 11px 15px;
	line-height: 16px;
	background:rgb(0,204,153);
	background: transparent\9;
	background:rgba(0,204,153,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc00cc99,endColorstr=#cc00cc99);
	zoom: 1;
}
.job4_text._job4langen{
	padding: 16px 15px;
	line-height: 20px;
}
.job4MenuBox:hover > .job4_text{
	background:rgb(38,50,56);
	background: transparent\9;
	background:rgba(38,50,56,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc263238,endColorstr=#cc263238);
	zoom: 1;
}